#include "open_account_a.h"

// Author: Steve Talbot

open_account_a:: open_account_a(){
}

open_account_a:: ~open_account_a(){
}

//bool open_account_a:: open_account( int p_, int y_, int a_, Data* data_, MDA_EFSM* M_ ){ cout << "open_account_a:: open_account() .. " << endl << endl; }
